Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# backref_name_tag Struct Reference

## Data Fields
const UChar * | name
long | len

## Detailed Description

Definition at line 1808 of file re.c.

## Field Documentation

long backref_name_tag::len

Definition at line 1810 of file re.c.

Referenced by match_inspect_name_iter().

const UChar* backref_name_tag::name

Definition at line 1809 of file re.c.

Referenced by match_inspect_name_iter().

The documentation for this struct was generated from the following file:

- re.c